{
  "name": "物流模組",
  "icon": "pneumaticcraft:logistics_module",
  "category": "pneumaticcraft:tubes",
  "advancement": "pneumaticcraft:pressure_tube",
  "pages": [
    {
      "type": "text",
      "text": "該強大的模組用於將庫存連線到一個 $(l:logistics/overview)物流系統/$，有效地允許透過壓力管進行受控的物品和流體傳輸。$(p)模組指向的庫存或流體罐必須配備一個 $(l:logistics/frames)物流框架/$。$(p)物流模組不支援 $(l:tubes/module_expansion_card)模組擴充套件卡/$。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/patchouli/logistics_module.png"
      ],
      "border": "true",
      "text": "兩個物流模組連線著帶有 $(l:logistics/frames#passive_provider)被動提供者/$ 和 $(l:logistics/frames#requester)請求者/$ 框架的儲物箱。"
    },
    {
      "type": "text",
      "text": "物流模組的網路由透過 $(l:tubes/pressure_tubes)壓力管/$ 互相連線的所有模組定義；請注意，任何使用空氣的機器均 $(italic)不/$ 形成網路的一部分。$(p)您可以透過模組 GUI 選擇通道，或透過右鍵單擊任何 $(item)染料/$；只有同顏色的物流模組會彼此通訊，實際上為每個網路提供 16 個 $(thing)通道/$。"
    },
    {
      "type": "text",
      "text": "物流模組需要 $(l:base_concepts/pressure)壓力/$；需要 3 巴壓力才能讓模組操作。所需的空氣量是距離、運輸量與一個常數的乘積。這意味著，運輸整整一堆物品需要更多的空氣，同時運輸的距離越遠所需的空氣也越多。空氣在 $(italic)接收/$ 物流模組處使用，因為空氣是流向該模組的。"
    },
    {
      "type": "text",
      "text": "指示燈用於表示狀態：$(p)$(li)$(#f00)紅色/$：壓力不足，至少需要 3 巴。$(li)$(#f80)橙色/$：超過 3 巴，但不足以在此距離運輸物品/流體。$(li)$(#0f0)綠色/$：壓力足夠，待機狀態。$(li)$(#00f)藍色（脈衝）/$：物品/流體正在被運輸。"
    },
    {
      "type": "crafting",
      "text": "製作物流模組",
      "recipe": "pneumaticcraft:logistics_module"
    }
  ]
}